View Issue Details

IDProjectCategoryView StatusLast Update
0011528ScribusReleasespublic2015-05-19 23:10
ReporterAndreasH Assigned To 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformLinuxOSUbuntuOS Version12.04
Product Version1.4.2 
Target VersionFixed in Version 
Summary0011528: Scribus package has unsatisfiable dependencies
DescriptionThe scribus package for Ubuntu precise (and probably others) has unsatisfiable dependencies. It depends on libpodofo0.9.0, while the version in the repository is libpodofo0.9.1
TagsNo tags attached.
Patch

Activities

Kunda

2015-05-19 23:10

manager   ~0035166

Closing

Issue History

Date Modified Username Field Change
2013-05-16 11:40 AndreasH New Issue
2013-05-16 16:44 cbradney Assigned To => malex
2013-05-16 16:44 cbradney Status new => assigned
2015-05-19 23:10 Kunda Note Added: 0035166
2015-05-19 23:10 Kunda Status assigned => closed
2015-05-19 23:10 Kunda Assigned To malex =>
2015-05-19 23:10 Kunda Resolution open => fixed